R4i King load errorcode=4

Discussion in 'NDS - Flashcarts and Accessories' started by MAGOADJUNTAS, May 18, 2010.

  1. MAGOADJUNTAS
    OP

    MAGOADJUNTAS Newbie

    Newcomer
    8
    0
    Apr 25, 2010
    United States
    [​IMG]

    load errorcode=4

    I have the this flashcart i cant run Iron man 2,dementium 2 please help me whith this thanks!!!!



    Firmware: 1.52 Core from www.r4-king.com
     
  2. injected11

    injected11 Crescent Freshâ„¢

    Member
    1,776
    48
    Jul 17, 2009
    United States
    Then don't buy a crappy knock-off cart. I've never even heard of an R4 King, and the 1.5 firmware it claims to support doesn't exist yet. When there are outright fabrications clearly printed on the box, you shouldn't buy it.
     
  3. Infinite Zero

    Infinite Zero Almost!

    Member
    2,922
    5
    Apr 25, 2010
    United States
    California
    i dont even think that this can play new games like that
     
  4. Jamstruth

    Jamstruth Secondary Feline Anthropomorph

    Member
    3,456
    183
    Apr 23, 2009
    North East Scotland
    You've bought a bad R4 clone, but we can work with that (since almost everyone does). These carts are incompatible with 9/10 new games so there are 2 things you can do.
    1. Patch the ROM to remove the anti-piracy though I am not sure whether those games have any patches out.
    2. Try Wood R4 for clones, it might work and if it does it is almost guaranteed to run all games released up to when that version was released. It is actively being worked on too.
     
  5. Pliskron

    Pliskron Banned

    Banned
    1,276
    0
    Jul 22, 2009
    United States
    Wow, I didn't think anyone would buy that thing. Tell me was it the big gold jewel encrusted crown that sold you?
     
  6. MAGOADJUNTAS
    OP

    MAGOADJUNTAS Newbie

    Newcomer
    8
    0
    Apr 25, 2010
    United States
    heheh this cart is not that bad , the roms im having problems are iron man 2,sonic collection. dementium works fine whith a crack , is there any tutorial for wood?
     
  7. injected11

    injected11 Crescent Freshâ„¢

    Member
    1,776
    48
    Jul 17, 2009
    United States
    Wood does not work on clones. Judging from the error message, your cart is a DSTT clone. Try YSmenu built for DSTT for a chance at better game compatability, and make sure to update the infolib, savlib, and extinfo.dat files.
     
  8. MAGOADJUNTAS
    OP

    MAGOADJUNTAS Newbie

    Newcomer
    8
    0
    Apr 25, 2010
    United States
    HI injected, can you please explain to me how to put YSmenu on my cart , thanks
     
  9. Infinite Zero

    Infinite Zero Almost!

    Member
    2,922
    5
    Apr 25, 2010
    United States
    California
    THERE'S a sticky for that in the NDS section. it's a long process so go look for it and read
     
  10. MAGOADJUNTAS
    OP

    MAGOADJUNTAS Newbie

    Newcomer
    8
    0
    Apr 25, 2010
    United States
    How can I install YSmenu Dstt to this clone , please help
     
  11. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Did you read the sticky?